body, html {
    height: 100%;
    margin: 0;
    background-color: black;
    color: white;
    font-family: Arial, sans-serif;
    display: flex;            /* Add flex display to body */
    justify-content: center;  /* Center content horizontally */
    align-items: center;      /* Center content vertically */
    flex-direction: column;   /* Stack items vertically */
}

.logo-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.status {
    color: white;
    text-align: center;
    margin-top: 20px;  /* Reduced gap. Adjust this value as needed to reduce the space */
}

#loginButton {
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
}

img {
    width: 150px; /* Adjust size as necessary */
}
